@import "variables";

:host {
  display: block;
}

nz-form-item {
  margin-top: 20px;
}

nz-card {
  width: 100%;
  padding-top: 16px;
}

nz-form-label {
  width: 100%;
  text-align: left;
  font-weight: 700;
}

.ryax-delete-card {
  position: absolute;
  top: 8px;
  right: 8px;
}

.ryax-type-input {
  display: flex;
  gap: 8px;
}

.ryax-enum-value {
  display: flex;
  gap: 8px;
  margin-left: 20px;
  margin-top: 10px;
}

p {
  margin-left: 12px;
  color: $grey5;
}
